.delete-med{
    background-color: #eeee !important;
}
.container-fluid{
        padding-right: 0px;
        padding-left: 0px;

}
.myhead{
   /* border-bottom: 1px solid #075ca7 !important;
    background: #0e72ca !important;*/
    display: none;
}
.panel-primary{
   border: 1px solid #969696 !important;
   box-shadow: 0 1px 11px rgba(29, 28, 27, 0.22);
}
.panel-primary>.panel-heading{
  background: rgb(98,188,57);
    background: -moz-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%, rgba(11,174,215,0.8) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    background: linear-gradient(135deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62bc39', end Colorstr='#0baed7',GradientType=1 );
    -webkit-box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    -moz-box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    border: hidden;
    border-radius: 0px;
}
.panel-primary .panel-title{
    font-size: 22px;
    padding: 8px 0px;
}
.panel-default {
    border-color: #ddd;
    display: none;
}
.logon_part{
  z-index: 1111;
  margin: 0 auto;
  float: none;
}
.mycont{
     margin-top: 2%;
 }
.myimage{
    width: 600px;
    height: 382px;
}
.navbar-default .navbar-text{
    color: #0a0a0a;;
}
.form-horizontal .form-group{
    margin-right: 0px;
    margin-left: 0px;
}
label{
    font-weight: initial;
}
a:hover{
    text-decoration: none;
}
.mycss{margin-left: -8px;}

body{
   background: #fcfeff;
}
.navbar-default{
  background: #edf8fb !important;
  border: none;

}
.navbar p{
  text-align: center;
}
.navbar span{
  color: #888a90;
    font-size: 14px;
    font-weight: 400;
}
.dropdown-toggle:hover span{
  color: #3e3e3e;
}
.dropdown-notification span{
  color: #fff !important;
    font-size: 14px;
    font-weight: 400;
}
.myhead h4{
  font-size: 24px;
  text-transform: capitalize;
  color: #fff;
  padding-left: 20px;
}

.bgimage{
 background-image: url(../logo/photo-1544991936-9464fa9919d2.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    position: fixed;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    overflow: auto !important
}

/*.bgimage{
  background-image: url(../logo/doctored.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 761px !important;
    height: -webkit-fill-available;
    position: absolute;
    top: 0px;
    margin-left: 5%;
    background-size: cover;
    z-index: -1;*/
    /*background-image: url(../logo/login_bg-Copy.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    position: fixed;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    overflow: auto !important;*/
}
@-moz-document url-prefix() {
.bgimage {
    background-image: url(../logo/doctored.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 761px !important;
    height: 100% !important;
    position: absolute;
    top: 0px;
    margin-left: 5%;
    background-size: cover;
    z-index: -1;
}
}

/* .navbar::before{
  content: '';
  display: block;
  width: 100%;
  height: 0;
  margin: 0px auto;
  border-top: 1px solid #d6d6d6;
  padding: 7px 0px;
} */
@media only screen and (min-width: 1440px){
.mycont{
     margin-top: 8%;
 }
}

@media only screen and (max-width: 768px){
.logdiv{
  margin: 10px 0px !important;
}
.panel{
  background-color: #ffffffe0;
}
.bgimage{
width: 100% !important;
margin-left: 0px;
}
.navbar-fixed-bottom, .navbar-fixed-top{
  z-index: 111;
}

}

.logopart{
  text-align: center;
  padding: 15px 0px;
}
.logopart img{
  max-width: 140px !important;
  margin: 0 auto;
}
.panel-footer {
    text-align: center;
    background: transparent;
    padding: 20px 0px 0px;
    border-top: 1px dotted #dedede;
}
.panel-footer .btn-default {
  transition: all 0.5s;
  min-width: 160px;
  padding: 10px;
  border-radius: 50px;
  background: #f5b025;
  border: 0px;
  color: #fff;
}

.panel-footer .btn-default:hover {
     background: #fff;
    color: #1ea584;
    webkit-transform: translateY(-1px) scale(1.02) !important;
    -moz-transform: translateY(-1px) scale(1.02)!important;
    -ms-transform: translateY(-1px) scale(1.02)!important;
    -o-transform: translateY(-1px) scale(1.02)!important;
    transform: translateY(-1px) scale(1.02)!important;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(156,156,156,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(156,156,156,1);
box-shadow: 0px 0px 10px 0px rgba(156,156,156,1);
}
.pt-10 {
    padding-top: 10px;
}

.panel-footer a{
  color: #1ea584;
  transition: all 0.5s;
}
.panel-footer a:hover{
  color: red;
}

.overFlowSearchDiv{

  background-color: #fff;
  position: absolute;
  max-height: 200px;
  width: auto;
  display: block;
  width: 100%;
  border: 3px solid #eee;
  padding: 10px;
  overflow-y: scroll;
  display: none;

}

.suggestAccountNumber{

  list-style: none;
  margin: 0;
  padding: 0;
}
.searchSuggest{

  color: #000;
}
.searchSuggest : hover{

  background-color: #eee;

}



.logdiv{
    width: auto;
    background: #fff;
    margin: 15px;
    padding: 10px;
    border-radius: 25px;
    box-shadow: 0px 10px 25px 5px #0000000f;
}
.sign_in_tit h3 {
  text-align: center;
  font-weight: 700;
  position: relative;
  text-transform: uppercase;
}
.sign_in_tit h3:after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: -15px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 40px;
  background: #1ea584;  /* fallback for old browsers */
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  -moz-transition: 0.25s;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
.logdiv:hover .sign_in_tit h3:after {
  width: 100px;
}
.logdiv .inputGroupContainer{
  padding: 10px 0px;
}
.logdiv .inputGroupContainer label{
  padding-bottom: 6px !important;
}
.logdiv .inputGroupContainer .input-group{
  width: 100%;
}
.logdiv .inputGroupContainer .input-group input{
  width: -webkit-fill-available;
  padding: 15px;
  border-radius: 10px;
  height: 44px;
  box-shadow: none;
  border: 1px solid #d6d6d6;
}
.logdiv .inputGroupContainer .input-group input:focus{
  webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
  border: 1px solid #1ea584;
}
.form-switch {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  padding-left: 0px !important;
}
.form-switch i {
  position: relative;
  display: inline-block;
  margin-right: 0.5rem;
  width: 46px;
  height: 26px;
  background-color: #1ea584;
  border-radius: 23px;
  vertical-align: text-bottom;
  transition: all 0.3s linear;
  top: 5px;
}
.form-switch i::before {
  content: "";
  position: absolute;
  left: 0;
  width: 42px;
  height: 22px;
  background-color: #ececec;
  border-radius: 11px;
  transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
  transition: all 0.25s linear;
}
.form-switch i::after {
  content: "";
  position: absolute;
  left: 0;
  width: 22px;
  height: 22px;
  background-color: #fff;
  border-radius: 11px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
  transform: translate3d(2px, 2px, 0);
  transition: all 0.2s ease-in-out;
}
.form-switch:active i::after {
  width: 28px;
  transform: translate3d(2px, 2px, 0);
}
.form-switch:active input:checked + i::after {
  transform: translate3d(16px, 2px, 0);
}
.form-switch input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.form-switch input:checked + i {
  background-color: #1ea584;
}
.form-switch input:checked + i::before {
  transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
}
.form-switch input:checked + i::after {
  transform: translate3d(22px, 2px, 0);
}

#loginform .form-group{
  margin-bottom: 0px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
  outline: 0px !important;

}


 .buttonload {
     z-index: 9999;
}
.buttonload::after {
     content: '';
     display: block;
     position: absolute;
     overflow: hidden;
     left: calc(50% - 10px);
     width: 20px;
     height: 20px;
     bottom: 0px;
     top: calc(50% - 10px);
     right: 0px;
     text-align: center;
     border-style: solid;
     border-color: #7eba26;
     border-top-color: #1d1c1a;
     border-width: 4px;
     border-radius: 50%;
     -webkit-animation: spin .8s linear infinite;
     animation: spin .8s linear infinite;
     background: #ffffff75;
     padding: 0px;
     margin: 0px;
     vertical-align: middle;
     z-index: 9999;
}
 .buttonload::before{
     content: '';
     display: block;
     position: absolute;
     background: #ffffff;
     width: 100%;
     height: 100%;
     top: 0px;
     left: 0px;
     opacity: 0.85;
     z-index: 9999;
}


.forgot{
    float: right;
    padding: 15px 0px 0px 0px;
}
.checkbox_login{
    float: left;
}
.full-width{
    width: 100%;
}

.navbar-fixed-bottom p{
  margin-bottom: 0px;
    padding-top: 15px;
}

#change_passw .form-group{
  margin-bottom: 0px;
}
#change_passw .control-label{
  padding: 0px !important;
    margin: 0px !important;
}
#ChangePassword .logon_part{
  max-width: 420px;
}
.dx-datebox-wrapper-calendar .dx-calendar{
  margin: 15px !important;
}
.dx-calendar-body table th{
  padding: 5px 0px !important;
    margin: 0px !important;
    box-shadow: none !important;
    color: #696969 !important;
}
.dx-popup-inherit-height .dx-popup-content > .dx-widget{
  min-height: 335px !important;
  height: 100% !important;
}

#change_password_form .form-group{
    margin-bottom: 0px !important;
}
#change_password_form .input-group{
  margin-top: 0px;
}
#change_password_form .inputGroupContainer{
  padding-top: 0px !important;
}
#ChangePassword .logdiv{
  position: relative;
}
#ChangePassword .logdiv button.close{
  font-size: 33px;
  top: 0;
  position: absolute;
  right: 0;
  text-align: right;
  transition: all 0.5s;
  background: #fff;
  text-shadow: none;
  padding: 2px 5px;
  border-radius: 30px;
  width: 30px;
  line-height: 0px;
  height: 30px;
}
#ChangePassword .logdiv button.close:hover{
  opacity: 1;
  background: #fff;
  color: red;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(227,227,227,1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(227,227,227,1);
  box-shadow: 0px 0px 10px 0px rgba(227,227,227,1);
}
#ChangePassword .logdiv .panel-heading_part{
  padding-top: 5px;
}
/*chart css start*/
#mai a:link, #mai a:visited {
    color: #4682b4;
}

#mai a:hover {
    color: #4169e1;
}

#main{
    width: 100%;
    height: 550px;
    background: #fff;
}

/*chart css end*/
/*chart table css start*/
.zero_10{
  color: #e62e2d;
}
.one_10{
  color: #FF8C01;
}
.two_10{
  color: #FFAA1C;
}
.three_10{
  color: #FFE733;
}
.four_10{
  color: #1a21c2;
}
.five_10{
  color: #0c008b;
}
.six_10{
  color: #acea85;
}
.seven_10{
  color: #87c760;
}
.eight_10{
  color: #6cbb3c;
}
.nine_10{
  color: #4ba02c;
}
.ten_10{
  color: #2c6409;
}
#chart_datatable table tr th{
  vertical-align: middle;
}
#chart_datatable table tr:first-child td:first-child{
  text-align: center;
}
#chart_datatable table tr th:nth-child(2),
#chart_datatable table tr th:nth-child(3),
#chart_datatable table tr th:nth-child(4),
#chart_datatable table tr th:nth-child(5),
#chart_datatable table tr th:nth-child(6){
  min-width: 120px;
}
#chart_datatable table tr th:nth-child(n+8){
  min-width: 180px;
}
td span.max_height{
  max-height: 60px;
  overflow: auto;
  display: block;
}

/*chart table css end*/

/*login page loading css*/
img#loginload{
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 16%;
  z-index: 999;
  background: white;
  padding: 4px;
  border-radius: 50px;
  box-shadow: 0px 10px 25px 5px #0000000f;
}